## libtest-effects-perl 0.001003

=== debian/changelog ===
libtest-effects-perl (0.001003-1) unstable; urgency=medium

  * Initial Release. (Closes: #733412)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Dec 2013 20:42:13 +0100
