=== debian/control ===
Source: libtest-effects-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-trap-perl, perl (>= 5.14)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-effects-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-effects-perl.git
Homepage: https://metacpan.org/release/Test-Effects

Package: libtest-effects-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtest-trap-perl, perl (>= 5.14)
Description: Perl module to test various effects at once
 Test::Effects allows one to test all effects of some code to be tested
 at once: return value, I/O, warnings, exceptions, etc.
