=== debian/watch ===
version=3
https://metacpan.org/release/Test-Effects   .*/Test-Effects-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
