## libtest-effects-perl 0.001004

=== debian/changelog ===
libtest-effects-perl (0.001004-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 18:30:09 +0200
