=== debian/control ===
Source: libtest-effects-perl
Section: perl
Priority: optional
Testsuite: autopkgtest-pkg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-trap-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-effects-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-effects-perl.git
Homepage: https://metacpan.org/release/Test-Effects

Package: libtest-effects-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-trap-perl,
         perl
Description: Perl module to test various effects at once
 Test::Effects allows one to test all effects of some code to be tested
 at once: return value, I/O, warnings, exceptions, etc.
 .
 Test::Effects provides a single exported subroutine: effects_ok.
 .
 This sub expects a block of code (or sub ref) as its first argument, followed
 by an optional hash ref as its second, and an optional string as its third.
