## libtest-effects-perl 0.002000

=== debian/changelog ===
libtest-effects-perl (0.002000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.002000.
  * New test and runtime dependency: libmatch-simple-perl.
  * Drop unversioned 'perl' from Depends.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:29:03 +0200
