=== debian/watch ===
version=4
https://metacpan.org/release/Test-Effects   .*/Test-Effects-v?@ANY_VERSION@@ARCHIVE_EXT@$
